Bug 182090 - Config Channel is not being deployed to a RHEL-4-WS update 2 client.
Config Channel is not being deployed to a RHEL-4-WS update 2 client.
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 07:45 EST by Dominik Schmid
Modified: 2009-08-21 22:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 22:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik Schmid 2006-02-20 07:45:10 EST
Description of problem:
Config Channel is not being deployed to the client at postinstallation.

Version-Release number of selected component (if applicable):
The client (server to set up with kickstarting) is RHEL-4-WS Update 2.
RHN Server 3.6.6

How reproducible:
Make a kickstartfile for a client with rhel 4 update 2, add few files to the
applied config channel and kickstart the server.
The files are not going to be deployed in the post-installation section.

Actual results:
RHEL-4-WS update 1 works well.
I don't know if this failure exists in newer releases of rhn-server.

Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-05-03 01:38:45 EDT
User wregglej@redhat.com's account has been closed
Comment 3 Clifford Perry 2009-08-21 22:33:51 EDT
Satellite 3.x has EOL'd. Closing this bug out. 

http://www.redhat.com/security/updates/satellite/

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.